/*.ex-u-2121521 .waw-nav__item:nth-of-type(1) { display: none; } */

/* Hides the Are you buying for a business Checkbox on register page */
body.ex-register .form-group.has-checkboxes.allowBusinessAccount_wrapper { display: none; }

/*Hides Request a Credit Account Checkbox on register page */
body.ex-register > div.page-content > section > div > div > div > form > div:nth-child(6) { display: none; }
label[for="company_organisation"]:after{content:' or Re-Enter Name *'}